"DiskType_Cloud" = "云端存储";

"Source_Button_Scan" = "扫描";
"Source_Button_ScanFolder" = "扫描文件夹…";
"Source_Button_View" = "查看";
"Source_Button_Cancel" = "取消";
"Source_Button_Verify" = "磁盘验证";
"Source_Button_FirstAid" = "磁盘急救";
"Source_Button_Unlock" = "解除锁定";
"Source_Button_Reauthorize" = "重新登录";

"Source_Menu_Scan" = "扫描 “%@”";
"Source_Menu_CancelScan" = "取消扫描";
"Source_Menu_ScanAsAdmin" = "以管理员身份扫描";
"Source_Menu_RescanAsLastTime" = "重扫描";
"Source_Menu_RescanAsAdminQuick" = "以管理员身份快速重扫描";
"Source_Menu_RescanAsAdminFull" = "以管理员身份全面重扫描";
"Source_Menu_RescanAsNormalUser" = "以普通用户身份重扫描";
"Source_Menu_View" = "查看“%@”";
"Source_Menu_LaunchDiskUtility" = "打开磁盘工具…";
"Source_Menu_ShowInFinder" = "在 Finder 中显示";
"Source_Menu_GetInfo" = "显示简介";
"Source_Menu_Eject" = "推出 “%@”";
"Source_Menu_Forget" = "放弃扫描结果";
"Source_Menu_ConnectAccount" = "连接到 %@ 账户…";
"Source_Menu_DisconnectAccount" = "断开与 %@ 账户的连接";
"Source_Menu_CloseAndForgetDirectory" = "关闭 “%@” 并放弃扫描结果";
"Source_Menu_CloseDirectory" = "关闭 “%@”";
"Source_Menu_ForgetDirectory" = "放弃扫描结果";
"Source_Menu_StarDirectory" = "星标 “%@”";
"Source_Menu_UnstarDirectory" = "取消星标 “%@”";
"Source_Menu_ForceParallelScan" = "并行扫描 “%@”";
"Source_Menu_DismissMessage" = "关闭信息";

"Source_ErrorTitle_DiskRemoved" = "磁盘已移除";
"Source_ErrorMessage_DiskRemoved" = "重新挂载磁盘以继续操作";
"Source_ErrorTitle_AdminScanFailed" = "以管理员身份扫描失败";
"Source_ErrorMessage_AdminScanFailed" = "请重试扫描或重启 DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "以管理员身份删除失败";
"Source_ErrorMessage_AdminDeletionFailed" = "请重试删除或重启 DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "文件夹已移除";
"Source_ErrorMessage_FolderRemoved" = "无法继续";
"Source_ErrorTitle_Restricted" = "权限不足";
"Source_ErrorMessage_Restricted" = "以管理员身份扫描";
"Source_ErrorTitle_DeletionIncomplete" = "部分文件未删除";
"Source_ErrorMessage_DeletionIncomplete" = "更多信息在列表中查看";
"Source_ErrorTitle_TimedOut" = "文件系统未响应";
"Source_ErrorMessage_TimedOut_Local" = "使用磁盘工具验证您的磁盘";
"Source_ErrorMessage_TimedOut_Network" = "请检查您的网络连接";
"Source_ErrorTitle_ConnectionLost" = "连接丢失";
"Source_ErrorMessage_ConnectionLost" = "恢复与服务器的连接然后重试";
"Source_ErrorTitle_AuthError" = "授权错误";
"Source_ErrorMessage_AuthError" = "该服务器需要重新授权登录";

"Source_Deleting" = "正在删除文件…";
"Source_Purging" = "正在清除…";
"Source_Scanning" = "扫描中…";
"Source_ScanningSnapshots" = "正在扫描快照…";
"Source_Waiting" = "正在扫描 %@，等待中…";
"Source_EstimatedTime" = "#(剩余) %@";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk 需要您的许可以扫描该磁盘";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk 需要您的许可以扫描该文件夹";

"Source_Popover_Sandbox_Text_Drag" = "请在 Finder 中将 “%@” 拖拽到 DaisyDisk，以解锁扫描。\n\n该操作只需执行一次。";
"Source_Popover_Sandbox_Button_Show" = "在 Finder 中显示 “%@”";

"Source_Size_Used" = "#(已使用) %@";
"Source_Size_Empty" = "磁盘或文件夹为空";
"Source_Size_Full" = "已满";
"Source_Size_Overflow" = "溢出";

